.list-type-button {
	background-color:#ffffff;
	color:#666;
	font-size: 1.7em;
	display: inline-block;
	padding: 3px 6px;
	margin: 0px;
	border-radius: 0px;
}
.list-compare-button, .list-compare-reset-button {
	background-color:#ffffff;
	color:#8f1414;
	display: inline-block;
	padding: 5px;
	margin: 1px;
	cursor: pointer;
	border-radius: 5px;
}
#search-list-styles {
	text-align:left;
	float:left;
}
#search-list-styles .list-type-button-start {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#search-list-styles .list-type-button-end {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#search-list-styles .active {
	background-color:#888;
	color:#ffffff;
}
#refine-by-filters {
	width:100%;
	cursor:pointer;
	font-weight: bold;
	font-size: 1.2em;
	margin: 6px 0 4px 0;
	padding: 4px;
}
#refine-by-filters .expand-sign {
	font-size: 1.4em;
	float:right;
	margin-left: 4px;
}
.filter-options-box .padding-fix {
	width: 101%;
	margin: 2px 0 0 0;
	display: inline-block;
	padding: 0;
}
.search_filter_flex {
	display:flex;
	align-items: center;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
}
.fake-txt-box {
	display:inline-flex;
	width:78px;
	height:25px;
	border:1px solid #202020;
	background-color:#ffffff;
	border-radius:4px;
	cursor: text;
	font-size:12px;
	padding:3px;
	margin:0;
}
.fake-txt-box span {
	height: 100%;
	line-height: 8px;
	margin-top: 5px;
	display: block;
	float: left;
	width:8px;
}
.fake-txt-box span.poundsign {
	float: right;
}
.fake-txt-box input {
	display:inline-block;
	min-width:2em;
	height:1em;
	border:0;
	background-color:#ffffff;
	cursor: text;
	margin-top: 3px;
}
.fake-txt-box input.right-align {
	text-align: right;
}

#search-price-range, #search-ppr-range, #search-weight-range {
	width:36px;
	padding:3px;
	display: inline-block;
	margin:0;
    border-radius: 3px;
    border-style: solid;
}

.ui-slider-horizontal .ui-slider-range {
    border-radius: 0;
}
.glyphicon-star {
	color: #ffb400;
}
.glyphicon-star-empty {
	color: #ffb400;
}
.filter-section-header {
	width:100%;
	border-bottom: 1px solid #c5c5c5;
	margin: 0 0 0px 0;
	padding: 0 0 2px 0;
}
.filter-title, .filter-title-category {
	width:100%;
}
#search-filters-container .infoBox .top {
	font-size:12px;
	padding-left:5px;
}
.filter-title {
	font-size:1.2em;
}
.filter-title-category {
	font-size: 1.1em;
	margin-left: 4%;
	padding:0;
	width: 95%;
}
.filter-title-category .filter-title {
	font-size:1.1em;
}
.filter-title-category .attribute-selection {
	width:100%;
}

.item-type-chosen, .subcategory-chosen {
	display:block;
	width:100%;
	clear:left;
}

.products-available {
	display: inline-block;
	float: right;
	color: #757171;
	margin-top: 3px;
	width: 30%;
	text-align: right;
	padding: 0 4px 0 0;
}
.subcategories {
	overflow-x:hidden;
	overflow-y:auto;
	margin-left:6%;
	width:90%;
}
.subcategories a {
	width:100%;
	display:block;
	font-size: 0.8em;
}
.search-results-html {
	margin-left: 6px;
	margin-right: 12px;
}
.search-results-html-expand-for-mobile {
	margin-left: 0;
	margin-right: 0;
}

.productListing {
	border: #990000 0px solid;
}
.grid-products-compare-checkbox {
	top:0px;
	left:0px;
	position:absolute;
	z-index:2;
	padding: 1px 4px 1px 4px;
	border:0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	margin: 0 0px 0px 6px;
	border-top: 1px solid #c0c0c0;
	background: #f9f9f9;
	border-bottom-right-radius: 9px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}
.list-products-compare-checkbox {
	border:0;
	margin: 0 0px 0px 6px;
}
.list-products input[type="checkbox"] {
}
.grid-products-ships-free {
	z-index: 1;
	display: block;
	position: absolute;
	top: 3px;
	left: 27px;
}
.mobile .grid-products-ships-free {
	z-index: 1;
	display: block;
	position: absolute;
	top: 3px;
	left: 10px;
}
table.productListing {
	border-collapse: collapse;
	width:100%;
}
TD.productListing-heading {
	font-family: Arial, Verdana, sans-serif;
	font-size: 9pt;
	color: #;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #990000;
	color: #FFFFFF;
	padding: 6px 8px 6px 8px;
	border-bottom: #480000 2px solid;
	border-right: #780b0b 1px solid;
	border-left: #a82323 1px solid;
}
.productListing-productname a {
	font-weight: bold;
	font-size: 9pt;
	color: #8f1414;
}
TD.productListing-data {
	font-family: Arial , sans-serif;
	font-size: 12px;
	padding: 8px 2px 8px 2px;
}
TR.productListing-odd, TR.productListing-even {
	border-bottom: 1px dashed #BF8041;
	background-color:#f6f6f6;
}
.filter-section-header .fa-times-circle, .has-subcats .fa-times-circle {
	float: right;
	font-size: 1.2em;
	padding-right: 2px;
}
.subcategories input[type="checkbox"] {
	margin-right: 4px;
}
.grid-products-img-container, .list-products-img-container {
	height: 130px;
	position: relative;
	width: 95%;
	margin: 5px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list-products-img-container {
	height: auto;
	max-height:80px;
	max-width: 195px;
	position: relative;
	margin: 16px auto 0 auto;
	overflow:hidden;
}
.productlisting-imageparent .list-products-img-container {
	margin: 5px auto 0 auto;
}
.grid-products a, .list-products a.product-box-link {
	position: relative;
	/*background: white;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	display: block;
	text-align: center;
	color: #111;
	padding-top: 5px;
	height: 193px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 0;*/
}
.grid-products-img-container img, .list-products-img-container img {
	width: auto;
	height: auto;
    /*
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;*/
}
.grid-products-img-container img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
}
.list-products-img-container img {
	position: relative;
	max-width: 100%;
	height:auto;
	max-height:80px;
}
.list-products-name {
    color:  #111;
    text-align: center;
	padding: 5px 0;
	display: block;
	width: 100%;
	max-height: 4em;
	overflow: hidden;
}
.list-products-name div {
	margin: 0px;
	height:100%;
	width:100%;
	/*display: table;*/
	/*vertical-align: middle;*/
}
.list-products-name p {
	margin: 0px;
	/*display: table-cell;
	vertical-align: middle;*/
}
.striked_price {
	text-decoration: line-through;
}
.frontpage-specials-row .list-products-info-container {
	/*padding: 4px 6px 0px 5px;
	bottom: 0px;
	width: 100%;
	height:43px;
    position:relative;
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	overflow:hidden;*/
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-grow:  1;
}
.frontpage-specials-row .list-products-info-container > div {
    align-self: flex-end;
    color:  #8f1414;
    font-weight: bold;
}
.frontpage-specials-row .list-products-info-container hr {
	margin: 0px 0px 5px 0px;
	background: #c7c7c7;
	border-top: 1px solid #c9c9c9;
	border: 0;
	height: 1px;
}
.list-products-info-container .pull-left {
	width: 50%;
	font-size: 11px;
	display: block;
	overflow: visible;
	text-align: left;
	padding-top: 5px;
}
.list-products-info-container .pull-right {
	color: #8f1414;
	font-weight: bold;
	width: 50%;
	overflow-wrap: unset;
	display: block;
	overflow: visible;
}
.list-products-info-container .page-numbers {
	font-size: 12px;
	line-height: 18px;
	width: 40%;
	overflow: visible;
	overflow-wrap: unset;
}
.list-products-info-container .pull-right div {
	display: block;
	margin:0;
	padding:0;
	float: right;
	text-align: right;
}
.list-products-info-container .pull-right div.rebate_available {
	clear:both;
	font-size:9pt;
}
.list-products-info-container .page-numbers div {
	width: 200px;
	height:100%;
	display: block;
	margin:0;
	padding:0;
	float: left;
	text-align: left;
}
.Removeidbox {
	float: right;
	padding: 4px 8px;
	background: #000;
	color: #fff;
	border-radius: 13px;
	width: 26px;
	height: 26px;
	font-weight: bold;
	cursor: pointer;
	margin: 1px 7px 0 0px;
	position:relative;
	z-index:400;
}
.img-align-helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.compared-product h4 .img-align-helper {
	height: auto !important;
}
.displayimagesforall {
	max-height: 194px;
	max-width: 225px;
	width: 100%;
}
.tablerosss tbody td {
	padding: 5px 8px;
	height: 32px;
	text-align: left;
}
.tablerosss tr.even {
	background-color:#ffffff;
}
.tablerosss tr.odd {
	background-color:#dddddd;
}
.tablerosss tbody tr td label {
	font-size: 13px;
	font-family: sans-serif;
	text-align: left;
	float:left;
	font-weight: bold;
	color: #444;
}
.tablerosss tbody tr td .item_value {
	text-align: right;
	float: right;
	color: #000;
	font-family: sans-serif;
	font-size: 14px;
}
.infobox_listing_price {
	font-size: 16px;
	font-weight: bold;
}

.mobile .list-products {
	height:18.6em;
}
.attribute-selection {
	margin-left: 0;
	padding-top: 0.2em;
}

.list-products-main-container {
	margin-bottom: 2px;
	padding: 0px 15px 0 0px;
	margin-left: 0;
	margin-right: 0;
}
@media screen and (max-width: 767px) {
	.list-products-main-container {
		padding: 0px 15px 0 20px;
	}
}
.list-products-main-container .col-lg-6, .list-products-main-container .col-xm-6, .list-products-main-container .col-xs-6, .list-products-main-container .col-md-6 {
	padding: 0px 5px !important;
}
.compareables-box-container {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	height:80%;
	padding-top:1%;
	overflow-x:scroll;
	overflow-y:auto;
}
.compareables-box {
	display:block;
	margin:0;
	padding:0;
	height:auto;
	min-height:100%;
	overflow-x:hidden;
	overflow-y:hidden;
}
.compared-product {
	display:block;
	margin:0;
	padding:0;
	float:left;
}
.compared-product h3 {
	background: #990000;
	padding: 11px 5px;
	text-align: center;
	color: #fff;
	height: 53px;
}
tr.compareables-box-red {
	background: #990000;
	text-align: center;
	color: #fff;
}
tr.compareables-box-red td {
	text-align: center;
	color: #fff;
}
tr.compareables-box-red h3 {
	font-family: Arial, Tahoma, Arial;
	font-size: 11pt;
	background: #990000;
	padding: 11px 5px;
	text-align: center;
	color: #fff;
}
.row-mod-search {
	margin-left:-7px;
	margin-right:-7px;
}
.pagination > li > a {
	color: #444;
}
.pagination > li > a:hover {
	color: #aa0303;
}
.pagination > .active > a {
	color: #ffffff;background-color: #5b5b5b;border-color: #4d4d4d;
	font-weight: bold;
}
.pagination > .active > a:hover {
	background-color: #aa0303;
	border-color: #aa0303;
}
#weight-range, #price-range, #price-per-round-range {
	width:87%;
	padding:0 0 0 0;
	float:left;
	height:0.5em;
	border:1px solid #000000;
	border-bottom:1px solid #424242;
	top:5px;
}
.mobile-content-container #weight-range, .mobile-content-container #price-range, .mobile-content-container #price-per-round-range {
	width:79%;
	margin:0 0 9px 8px;
	float:left;
	height:1.2em;
	border:1px solid #000000;
	border-bottom:1px solid #424242;
	overflow:visible;
}
.ui-slider .ui-slider-handle {
	top: -3px;
	margin-left:-1px;
	width: 0.5em;
	height:0.8em;
	border-radius:5px 5px 5px 5px;
	border: 1px solid #747474;
}
.mobile-content-container .ui-slider .ui-slider-handle {
	width: 1.8em;
	height:1.4em;
	margin-left:-0.6em;
}
.ui-slider .ui-state-focus, .ui-slider .ui-state-hover, .ui-slider .ui-slider-handle:hover {
	border: 1px solid #929292;
	background: #f0f0f0 url(/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	background-color: #f0f0f0;
}
.symbol-infinity {
	font-size:20px;
	width:12%;
	float:right;
	padding: 0 0 0 4px;
	line-height:18px;
}
.mobile-content-container .symbol-infinity {
	font-size:28px;
	width:16%;
	float:right;
	padding: 3px 0 0 3%;
}
#sort-options-box {
	margin-bottom: 3px;
}
.see-more-attributes-link {
	font-weight:bold;
	cursor:pointer;
	padding:2px;
}
.tucked-behind-link {
	display: block;
	float: left;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: visible;
}
.see-more-attributes-content input[type="checkbox"] {
	display:inline-block;
}
.see-more-attributes-content .name {
	display:inline-block;
	float:left;
}
.see-more-attributes-content {
	max-height: calc(80vh - 40px);
	overflow-y: auto;
	overflow-x:hidden;
}
.see-more-attributes-content li.facet-option {
	text-align:left;
	padding:0.5em;
}
.see-more-attributes-submit {
	height:8%;
	max-height: calc(8vh);
	overflow: hidden;
}

.subtype-group {
	color: #8f1414;
	cursor: pointer;
	display: block;
	width: 100%;
	font-size: 0.7em;
}
.subtype-group-content {
	display: block;
	width: 92%;
	margin:2px 0 3px 8%;
	padding:0;
}
.subtype-group-content a {
	padding:2px;
}

.filter-options-box-scroll a {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #eee;
	color: #111;
}
.filter-options-box-scroll a:hover {
	color: #8f1414;
}
.filter-options-box-scroll a:last-of-type {
	border-bottom: none;
}

.product-type-tree-link {
	clear:both;
}
.product-type-tree-link .expander, .product-type-tree-link .expander-placeholder {
	width:9%;
	height: 1em;
	float:left;
	margin:0;
	padding:0;
	font-size:10pt;
	color:#777;
}
.product-type-tree-link .expander,
.product-type-tree-link .expander-mobile {
	cursor:pointer;
}
.category-container .subsection {
	width:90%;
	margin-left: 10%;
	padding:0;
}
.chosen, .not-chosen {
	float: right;
	width:90%;
}
.chosen {
	font-weight:bold;
}
.mobile .productListing-data div.add-to-cart,
.mobile-no-page-numbers .productListing-data div.add-to-cart {
	display:none;
}

.mobile .checkbox-option {
	font-size:1.2em;
	line-height: 1.4em;
	height: 2em;
}

.mobile .checkbox-option .name {
	margin-left:2px;
}

.mobile .checkbox-option .products-available {
	margin-right:6px;
}
.checkbox-link {
	font-size:1.1em;
	line-height: 1.3em;
	height: 1.5em;
}

.mobile .category-container .product-type-tree-link {
	text-align: left;
	height:1.5em;
	clear:both;
}
.mobile .product-type-tree-link .expander, .mobile .product-type-tree-link .expander-placeholder {
	width:9%;
	height: 100%;
	float:left;
	margin:0;
	padding:0;
	font-size:10pt;
	color:#8f1414;
	clear:left;
}
.mobile .product-type-tree-link div:nth-child(even) {
	width:90%;
	float:right;
}

#search-filters-container .infoBox .top a,
.facet-header a,
.minmaxfilter a {
	color:#333;
	text-decoration: none;
}
#search-filters-container .infoBox .top a:hover,
.facet-header a:hover,
.minmaxfilter a:hover {
	color:#515151;
}
#search-list-styles {
	padding-right:0px;
	display: flex;
	width: auto;
	text-align: right;
	float: right;
	align-items: baseline;
	align-content: end;
	margin-left: auto;
}
#search-list-page-numbers {
	width:auto;
	padding-left:0px;
	text-align: left;
	float:left;
}

.pagination {
	width:auto;
}

.legacy_dropdowns {
	display:none;
	width:100%;
	clear:both;
	height:auto;
	margin-top:12px;
	padding:0 13px 0 10px;
}
.legacy_dropdowns .search-box {
	display:inline-block;
	text-align:center;
	padding:1px;
}
.legacy_dropdowns .search-box-centered {
	float:none;
	margin:0 auto;
}
.legacy_dropdowns .select2 {
	display:block;
	float:left;
}

.facet-search-input {
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 6px;
	display:flex;
}

.facet-search-input .glyphicon {
	float:left;
	font-size:20px;
	max-width: 10%;
	margin:0 6px 0 0;
}
#inputFacetNameSearch {
    font-size: 16px;
	border:1px solid #000000;
	height:1.6em;
	width:100%;
}
#inputFacetNameSearch:focus {
	outline:none;
	border:1px solid #202020;
}
.facet-search-input-mobile:focus-within {
	outline:2px solid;
}

.related-searches-box {
	margin-left: 6px;
	margin-right: 12px;
	margin-top: 0px;
}
.related-searches-title {
	width:100%;
	clear:left;
	background: #d9d9d9;
	font-size: 11px;
	border-radius: 5px 5px 0px 0px;
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana;
	color: #515151;
	text-align: left;
	padding: 6px 4px 6px 5px;
}

.related-searches-links-container {
	width: 100%;
	height: auto;
	margin: 0 0 7px 0;
	padding: 4px 0px 2px 0px;
	background-color: #ffffff;
	border: 0px solid #ffffff;
	border-bottom: 8px solid #ffffff;
	border-radius: 0 0 8px 8px;
}
.related-searches-links {
	width: 100%;
	height: auto;
	margin: 0 0 7px 0;
	padding: 0px 6px 0px 7px;
	background-color: #ffffff;
	border: 0px solid #ffffff;
}
.related-searches-box .minmax-arrow {
	width:auto;
	cursor: pointer;
	border-top: 1px solid #cecece;
	margin-top: 4px;
	padding: 2px 0 0 0;
	display:block;
}
.mobile .related-searches-box .minmax-arrow {
	font-size:12pt;
	margin-top:0.2em;
	padding: 2px 0 2px 0;
}
#search-list-styles .icon {
	display:inline-block;
}

@media (max-width:1508px) {
	.search_filter_flex {
		display:flex;
		align-items: center;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.fake-txt-box {
		min-width:3em;
		width:30%;
		flex:1;
	}
	.fake-txt-box input {
		width:58px;
	}
	.search_range_button {
		flex: 0 0 20px;
		min-width:1.5em;
	}
}

@media (max-width:1140px){
	#search-list-styles .icon {
		display:none;
	}
}
@media (min-width:1200px){
	.auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
	.auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
	.auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
	.auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-lg-6:nth-child(odd){clear:left;}
	.float-lg-right {float:right;}
}
@media (min-width:992px) and (max-width:1199px){
	.auto-clear .col-md-1:nth-child(12n+1){clear:left;}
	.auto-clear .col-md-2:nth-child(6n+1){clear:left;}
	.auto-clear .col-md-3:nth-child(4n+1){clear:left;}
	.auto-clear .col-md-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-md-6:nth-child(odd){clear:left;}
	.float-md-right {float:right;}
}
@media (min-width:768px) and (max-width:991px){
	.auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
	.auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
	.auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
	.auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-sm-6:nth-child(odd){clear:left;}
	.float-sm-right {float:right;}
}
@media (max-width:767px){
	.auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
	.auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
	.auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
	.auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-xs-6:nth-child(odd){clear:left;}
	.float-xs-right {float:right;}
	.mobile .category-container {
		width:100%;
		margin:0;
		padding:0;
	}
	.mobile-no-page-numbers .category-container .product-type-tree-link,
	.mobile .category-container .product-type-tree-link {
		width:100%;
		height:2em;
		clear:both;
		padding:0.4em;
		/*text-align: center;*/
		margin: 0 0 5px 0;
	}
	.mobile-no-page-numbers .product-type-tree-link .expander, .mobile-no-page-numbers .product-type-tree-link .expander-placeholder,
	.mobile .product-type-tree-link .expander, .mobile .product-type-tree-link .expander-placeholder {
		width:auto;
		float:none;
		margin:0 5px 0 0;
		padding:0;
		font-size:16pt;
		color:#8f1414;
		display:inline-block;
	}
	.mobile-no-page-numbers .product-type-tree-link .expander-mobile, .mobile-no-page-numbers .product-type-tree-link .expander-placeholder-mobile,
	.mobile .product-type-tree-link .expander-mobile, .mobile .product-type-tree-link .expander-placeholder-mobile {
		display:inline-block;
	}
	.mobile .product-type-tree-link div:nth-child(even) {
		width:auto;
		float:none;
		text-align: center;
		display:inline-block;
	}
	.mobile .category-container a {
		width:auto;
	    text-align: center;
		font-size: 14pt;
		line-height: 16pt;
	}
	.mobile .category-container .subsection {
		text-align: center;
		border-top:1px solid #cecece;
		border-bottom:1px solid #cecece;
		width:100%;
		margin:0;
	}
	.list-products-info-container .pull-left {
		width: 30%;
	}
	.list-products-info-container .pull-right {
		width: 70%;
	}
}
@media (max-width:914px){
	#search-list-styles {
		padding-right:0px;
	}
	.mobile-no-page-numbers #sort-options-box {
		width:100%;
	}
	#search-list-page-numbers {
		width:100%;
		min-width:2em;
		padding-left:0px;
		float:none;
		text-align:left;
	}
}
@media (min-width:768px) and (max-width:1200px){
	.mobile-no-page-numbers .hide-when-small,
	.mobile .hide-when-small {
		display:none;
	}
}
@media (min-width:768px) and (max-width:1070px){
	.list-products-info-container .qp-offer .page-numbers {
	    font-size: 12px;
	    line-height: 14px;
		width:100%;
	}
	.list-products-info-container .qp-offer .pull-right {
	    line-height: 14px;
		width:100%;
	}
}
@media (min-width:768px) and (max-width:848px){
	.mobile-no-page-numbers .list-products a.product-box-link,
	.mobile .list-products a.product-box-link {
		height: 193px;
	}
	.mobile-no-page-numbers .list-products-info-container .qp-offer .page-numbers,
	.mobile .list-products-info-container .qp-offer .page-numbers,
	.mobile-no-page-numbers .list-products-info-container .page-numbers,
	.mobile .list-products-info-container .page-numbers {
	    font-size: 10px;
	    line-height: 14px;
		width:100%;
	}
	.mobile-no-page-numbers .list-products-info-container .qp-offer .pull-right,
	.mobile-no-page-numbers .list-products-info-container .pull-right,
	.mobile .list-products-info-container .qp-offer .pull-right,
	.mobile .list-products-info-container .pull-right {
	    line-height: 14px;
	}
}
@media (max-width:767px){
	.mobile-no-page-numbers .list-products,
	.mobile .list-products {
		width:50%;
	}
}
@media (max-width:638px){
	#search-list-styles {
		width:100%;
		padding-right:0px;
		float: left;
	}
	#search-list-styles .compare-items-button, #search-list-styles .reset-selected-button, #with-selected {
		display:none !important;
	}
	.mobile td.compare-check-box,
	.mobile-no-page-numbers td.compare-check-box {
		display:none !important;
	}
}
@media (max-width:498px){
	.mobile div.rating-in-table,
	.mobile-no-page-numbers div.rating-in-table {
		display:none !important;
	}
	.mobile td.productListing-cart-shortcut, .mobile td.add-to-cart,
	.mobile-no-page-numbers td.productListing-cart-shortcut, .mobile-no-page-numbers td.add-to-cart {
		display:none !important;
	}
	.mobile .productListing-data div.add-to-cart,
	.mobile-no-page-numbers .productListing-data div.add-to-cart {
		display:block;
	}
	.auto-clear .col-xs-4:nth-child(odd){clear:left;}
	.products_listing_bottom_pagination {
		width:100%;
		padding:0;
		margin:0;
	}
}
@media (max-width:447px){
	.mobile #sort-options-box {
		width:100%;
	}
	.mobile-no-page-numbers #sort-options-box {
		width:60%;
	}
	#search-list-styles {
		width:100%;
	}
	#search-list-page-numbers {
		width:100%;
		min-width:129px;
		margin:6px auto;
		text-align: center;
		float:right;
	}
}
@media (max-width:332px){
	.list-products a.product-box-link {
		height: 193px;
	}
	.list-products-info-container .page-numbers {
	    font-size: 10px;
	    line-height: 14px;
		width:100%;
	}
	.list-products-info-container .pull-right {
	    line-height: 14px;
		width:100%;
	}
}
@media (max-height:699px){
	.modal-dialog {
		margin-top:0;
		margin-bottom:0;
	}
}
@media (max-height:560px){
	.modal-body {
		/*padding:10px 0 0 0;*/
	}
	.bootbox-close-button {
		display:none;
	}
}
@media (max-height:378px){
	.modal-footer {
		padding: 11px 19px 11px 11px;
	}
}
@media (max-width:699px){
	.bootbox {
		margin:0;
		padding:0;
	}
	.modal-dialog {
		margin:0;
	}
}
@media (max-width:587px){
	.mobile-no-page-numbers .hide-when-small,
	.mobile .hide-when-small {
		display:none;
	}
}

@media (min-width:992px) {
	.mobile .checkbox-option:nth-child(even) .products-available {
		margin-right:12px;
	}
}

.list-products a.btn-danger {
	width:auto;
	height:auto;
	background-color:#8f1414;
	border:0;
}
.pull-left a.item_in_cart {
	background: #336633 !important;
	border: 1px solid #336633 !important;
}
.pull-left a.btn {
	color:#fefefe;
}
.pull-left a.btn-default {
	color:#111111;
}
.pull-left a.item_in_cart {
	color:#fefefe;
}
.pull-left a.btn-default,
.pull-left a.btn-danger,
.pull-left a.btn-success,
.pull-left a.btn-danger-neutral {
	width:auto;
	height:auto;
	text-align:left;
	display:inline-block;
	margin-top:-6px;
	min-height:34px;
}

a.btn-danger-neutral {
	width:auto;
	height:auto;
	background-color:#565656;
	color: #fefefe;
	border:1px solid #565656;
}
a.btn-danger-neutral:hover {
	background-color:#474747;
	color: #fefefe;
}

#search-filters-container .infoBox {
	margin: 0 0 9px 0;
}

.checkbox-option .name input {
	z-index: 99999;
}
.extra-info {
	position: absolute; top: 4px; left: 30px; color: #999; font-size: 12px; z-index: 3;
}
.mobile-no-page-numbers .extra-info,
.mobile .extra-info {
	left: 10px;
}

.product_box_top_row {
	display:block;
	width:100%;
	margin:0;
	padding:0;
}

#overlay_loading {
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	background: rgba(0,0,0,.5);
}
#overlay_loading img {
    border-radius: 5px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
}

.frontpage-specials-row {
    display: flex;
    flex-wrap: wrap;
    list-style: none !important;
}

.mobile .list-products,
.frontpage-specials-row .list-products {
    margin: 5px;
    height: auto !important;
}

.list-products{
    flex:  1 0 calc(50% - 10px);
	position:relative;
}

@media only screen and (min-width: 768px){
    .frontpage-specials-row .list-products {
        flex:  1 0 calc(33.3333333333% - 10px);
    }
}

@media only screen and (min-width: 992px) {
    .mobile .list-products {
        flex:  1 0 calc(33.333333333333% - 10px);
    }
}

@media only screen and (min-width: 1200px) {
    .mobile .list-products {
        flex:  1 0 calc(25% - 10px);
    }

    .frontpage-specials-row .list-products {
        flex:  1 0 calc(20% - 10px);
    }
}

.frontpage-specials-row .list-products > div {
    background: #fff;
    border:  1px solid silver;
    border-radius: 4px;
    padding: 5px;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
}

.list-products .list-products-info-container .price-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1;
    align-content: flex-end;
    text-align: right;
}


.frontpage-specials-row .list-products.best_ammo_deals {
    position:  relative;
    margin-top: 30px;
}


.frontpage-specials-box-label {
    position: absolute;
    color: #777;
    font-weight: bold;
    background: #fff;
    border: 1px solid silver;
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    text-align: center;
    padding:  0 11px;
    line-height: 20px;
    transform: translateX(-50%);
    left: 50%;
    bottom: calc(100% - 1px);
    white-space: nowrap;
    z-index: 3;
}
